summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_ejs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_ejs.sh')
-rwxr-xr-xsource4/script/tests/test_ejs.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/source4/script/tests/test_ejs.sh b/source4/script/tests/test_ejs.sh
index aabefcf233..3ad3ed2781 100755
--- a/source4/script/tests/test_ejs.sh
+++ b/source4/script/tests/test_ejs.sh
@@ -21,6 +21,8 @@ DATADIR=../testdata
PATH=bin:$PATH
export PATH
+testit "base.js" $SCRIPTDIR/base.js || failed=`expr $failed + 1`
+
for f in samr.js echo.js; do
testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncalrpc: -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
done